Subject: bug#44338: 27.1; EWW can't download and view pdf

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 05 Nov 2020 16:12:14 +0100

"Basil L. Contovounesios" <[email-masked]> writes:

> Alternatively, mailcap--computed-mime-data could be kept in canonical
> order, e.g. in mailcap-add-mailcap-entry?

I guess that would make sense, but this code has been re-fixed so
much that I'd rather ... leave it alone for a while.  :-)

> [BTW, I don't see the function mailcap-add used anywhere.]

It's for usage by users, I think?

> [And neither do I see your changes on Savannah. ;]

Forgot to push; done now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no